Hi Keith,

I know it's not exactly what you asked for, but could be off use for 
someone else.

Have you tried this install script from Topfunky (Geoffrey Grossenbach). 
It worked a treat on my systems
[ 
http://nubyonrails.topfunky.com/articles/2005/12/29/an-even-better-way-to-build-ruby-rails-lighttpd-and-mysql-on-tiger 
]

It gives you more than just ruby and it's 1.8.4 as well.

regards,

eyematz


-- 
Posted via http://www.ruby-forum.com/.